/*
 * autor: imaginacionweb 
 * version 1.02 2013/05/22
 */
 
/* Table of Content
==================================================
	#Import url
	#Typography
	#Basic Styles
	#Specific Styles
	#Menu Styles
	#Home Styles
	#Contact

	#Mobile Styles
*/

/*#Import url*/
/*Slide*/
@import url("slide/custom.css");
@import url("slide/style.css");
/*Services*/
@import url("services/common.css");
@import url("services/style.css");
/*Portfolio*/
@import url("portfolio/effect.css");
/*About*/
@import url("about/style.css");


/*#Typography*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,800,600,700,300);
body {
	font-size: 15px;
	font-family: "Helvetica neue", helvetica, sans-serif;
	line-height: 23px;
	color: #646a69;
	font-weight: normal;
}
h1 {font-size:22px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}
h5 {font-size:12px;}
h6 {font-size:10px;}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	padding: 5px 0 15px 0;
	color:#515555;
	font-family: 'Open Sans', sans-serif;	
}
p {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 23px;
	color: #646a69;
	padding-bottom: 10px;
}

    a, a:link, a:visited {  
        color: #773515;  
       text-decoration: none;
        -webkit-transition: color .4s linear;  
        -moz-transition: color .4s linear;  
        -o-transition: color .4s linear;  
        -ms-transition: color .4s linear;  
        transition: color .4s linear;  
    }  
      
    a:hover {  
        color: #c9292a;  
	text-decoration: underline;
    }  
/*
a {
	color: #773515;
	font-family: sans-serif;
	text-decoration: none;
}
*/

/*#Basic Styles*/
.webpageWrapper ul{
	list-style-type: none;
}

.webpageWrapper ul {
  list-style-type: square;
  margin: 1px 20px 15px 30px;
  padding: 0;
}
 
.webpageWrapper li {
  /* font: 200 20px/1.5 Helvetica, Verdana, sans-serif; */
  border-bottom: 0px solid #ccc;
}
 
.webpageWrapper li:last-child {
  border: none;
}
 
.webpageWrapper li a {
  text-decoration: none;
  color: #000;
  display: block;
  width: 200px;
 
  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}
 
.webpageWrapper li a:hover {
  font-size: 30px;
  background: #f6f6f6;
}

.color-part{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #efeded;
	border-bottom: 1px solid #efeded;
	background: #f7f5f5 url(../images/bg.png);
}
.top{
	margin-top: 20px;
}
footer{
	background: #191919 url(../images/bg-footer.jpg);
}
header{
	/* background: #191919 url(../images/bg-footer.jpg); */
	padding: 22px 0 5px 0;
}
.clearfix{
	width:1px;
	height:1px;
	margin:10px 0;
	display:block;
	clear:both;
	content:" , ";
}

/*#Specific Styles*/
.margin-cero{
	margin: 0;
}
.center{
	text-align: center;
}
.line-divider {
	width: auto;
	height: 1px;
	background: #e5e2e2;
	z-index: 1;
	margin:5px auto 30px auto;
}
.divider .color-divider{
	width: 25%;
	height: 3px;
	margin-left: 37.5%;
	margin-right: 37.5%;
	margin-top: -33px;
	margin-bottom: 30px;
	background: #773515;
}
/*accordion*/
.accordion-trigger{
	text-decoration: none;
	color: #444;
	font-weight: bold;
	padding: 5px 10px 5px 25px;
	cursor: pointer;
	border: 1px solid #e5e2e2;
	background: #f9f9f9 url("../images/toggle.png") no-repeat 5px 7px;
}
.accordion-trigger.active{
	border-bottom: 1px solid #e5e2e2;	
	background: #f9f9f9 url("../images/toggle.png") no-repeat 5px -78px;
}
.accordion-container{
	margin-bottom: 0px;
	padding: 5px 10px;
	background-color: #fff;
	border-bottom: 1px solid #e5e2e2;
	border-right: 1px solid #e5e2e2;
	border-left: 1px solid #e5e2e2;
}
.accordion-container p{
	font-style: italic;
	margin-bottom: 5px;
}
/*Footer*/
footer{
	padding: 30px 0;
	color: #656767;
}
footer p{
	color: #656767;
}
footer h2{
	color: #dfe2db;
}
.copry{
	background-color: #191919;
	padding: 20px 0 10px 0;
}
.social-icon{
	float: right;
}
.social-icon a {
	display: inline-block;
	text-transform: capitalize;
	font-size: 11px;
	margin: 0 5px;
	width: 23px;
	height: 23px;
	text-indent: -9000px;
	color: #444;
}
.social-icon a.facebook {
	background: url(../images/social/facebook.png) center center no-repeat;
	background-color: #305FC6;
}
.social-icon a.twitter {
	background: url(../images/social/twitter.png) center center no-repeat;
	background-color: #32BDFF;
}
.social-icon a.dribbble {
	background: url(../images/social/dribbble.png) center center no-repeat;
	background-color: #DD2667;
}
.social-icon a.linkedin {
	background: url(../images/social/linkedin.png) center center no-repeat;
	background-color: #2CA1EB;
}
.social-icon a.google {
	background: url(../images/social/google.png) center center no-repeat;
	background-color: #FABC00;
}
.sections li{
	border-bottom: 1px solid #2f2f2f;
	padding: 6px 0;
	cursor: pointer;
}
.sections li:hover{
	color: #656767;
}
.sections li:first-child{
	padding-top: 0;
	padding-bottom: 5px;
}
.sections li:last-child{
	border-bottom: none;
}
/*Background titles*/
.image-bg-01{
		background-image: url(../images/img-bg01.jpg);
}
.image-bg-02{
		background-image: url(../images/img-bg02.jpg);
}
.image-bg-03{
		background-image: url(../images/img-bg03.jpg);
}
.image-bg-04{
		background-image: url(../images/img-bg04.jpg);
}
.image-bg-05{
		background-image: url(../images/img-bg05.jpg);
}
.image-bg-contact {
		background-image: url(../../../clientuploads/banner/contact.jpg);
}
.image-bg-about {
		background-image: url(../../../clientuploads/banner/about.jpg);
}
.image-bg-services {
		background-image: url(../../../clientuploads/banner/services.jpg);
}
.image-bg-devacurl {
		background-image: url(../../../clientuploads/banner/devacurl.jpg);
}
.image-bg-team {
		background-image: url(../../../clientuploads/banner/team.jpg);
}
.image-bg-blog {
		background-image: url(../../../clientuploads/banner/blog.jpg);
}

.image-bg-intake {
		background-image: url(../../../clientuploads/banner/intake.jpg);
}
.image-bg .image-bg-01, .image-bg .image-bg-02, .image-bg .image-bg-03, .image-bg .image-bg-04, .image-bg .image-bg-05{
	width: 100%;
	height: 400px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}
.image-bg .title h1,
.image-bg .title p {
	padding: 30px 0px 10px 30px;
	color: #fff;
	position: relative;
	z-index: 100;
}
.image-bg .title h1{
	color: #fff;
	font-size: 80px;
	margin: 100px auto 100px auto;
	text-shadow: 0px 2px 1px #bbbaba;
	text-align: right;
 
}
.image-bg .title p{
	color: #fff;
	font-size: 19px;
	padding: 20px 10px;
	margin: auto;
	background-color: rgba(119, 53, 21, 0.6);
	font-weight: 500;
	text-shadow: 0 -1px 0 rgba(255,255,255,0.2);
	text-align: right;
	font-style: italic;
}
/*Carouse-Testimonial*/
.carousel {		
	position:relative;	
}
.jcarousel-clip-horizontal{
	overflow: hidden;
}
.carousel ul {
	width:100%;
	overflow:hidden;
	position:relative;
}
.carousel li {
	float:left;
	width: 20%;
	list-style-type: none;
}
.jcarousel-prev, .jcarousel-next {
	background:url("../images/carousel-arrows.png");
	position: absolute;
	top: -60px;
	width: 19px;
	height: 19px;
	cursor: pointer;
	background-color: #e5e2e2;
	background-repeat: no-repeat;
}
.jcarousel-next {
	right: 0;
	background-position: -18px 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.jcarousel-prev {
	right: 20px;
	background-position: 7px 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.jcarousel-prev:hover, .jcarousel-next:hover {
	background-color: #773515;
	transition: all 0.3s ease-in-out;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
/*#Menu Styles*/
.head .row{
	overflow: visible;
}
.logo{
	overflow: auto;
}
.tinynav{ 
	display: none 
}
.sf-menu{	
	margin:0;
	float: right;
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	display:none;
	width: 160px;
}
.sf-menu > li{
	margin:0 0 0 20px;
	position: relative;
	float:left;	
}
.sf-menu > li > a {
	text-decoration:none;
	display:block;
	font-size:17px;	
	color: #dfe2db;
	padding:0 10px;	
}
.sf-menu > li.current > a, .sf-menu > li:hover > a, .sf-menu > li.sfHover > a {
	color:#fff;
	text-decoration:none;	
	transition: all 0.5s ease-in-out;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:50px; left:10px; z-index:999;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}

.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	font-size:14px;	
	color:#dfe2db;
	background: #191919 url(../images/bg-footer.jpg);
	overflow:hidden;
	padding:12px 5px 12px 10px;
	border-bottom: 1px solid #2f2f2f;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{
	color:#fff;	
	border-bottom: 1px solid #fff;	
}
.sf-menu li li{
	float:none;
	position:relative;
	border-bottom: 1px solid #2f2f2f;
}
.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:160px;top:0;}


/*#Home Styles*/

.boxes{
	background-color: #fff;
	padding: 10px;
	border: 1px solid #efeded;
	margin-bottom: 5px;
	overflow: auto;
}
.boxes h3{
	padding: 15px 0 0 0;
}
.boxes span{
	font-size: 14px;
}
.boxes p{
	margin-top: 11px;
	font-style: italic;
padding-right: 20px;
}
.boxes img{
	margin-left: 20px;
	border-radius: 50%;
	width: 130px;
	height: 130px;
}
span.quote-arrow {
	display: block;
	float: right;
	margin-right: 8%;	
	z-index: 2;
	margin-top: -5px;
	background: url("../images/testimonial-arrow.png") no-repeat;
	width: 20px;
	height: 16px;	
}
.quote-meta {
	text-align: right;
	margin-top: 20px;
	margin-right: 5%;
}
.characteristics h4{
	padding: 0;
	font-size: 16px;
	margin-bottom: 5px;
}
.characteristics ul li{
	padding-left: 20px;
	margin: 2px auto;
}
.characteristics img{
	margin-left: 35px;
}
.characteristics:hover{
	cursor: pointer;
}
.characteristics li{
	background: url(../images/list-arrow.png) left center no-repeat;
}


/*#Services*/
.services{
	margin: 10px 0 0 0;
}

/*#Contact*/
.social{
	margin: 0;
	padding: 15px 0 7px 0 ;
	margin-bottom: 20px;
}
.social form input[type="email"]{
	width: 260px;
	padding: 5px;
	border: 1px solid #e5e2e2;
}
.social form input[type="submit"]{
	border: 1px solid #efeded;
	width: 70px;
	background-color: #773515;
	padding: 5px;
	color: #fff;
}
.social form input[type="submit"]:hover{
	cursor: pointer;
}
.contact iframe{
	width: 100%;
	height: 400px;
}

.contact .form_contac input[type="text"], .contact  .form_contac input[type="email"],.contact .form_contac input[type="number"] {
	padding: 0px 10px;
	width: 90%;
	height: 30px;
	line-height: 1;
	border:1px solid #e5e2e2;
	background-color: #fff;	
	padding: 0 0 0 11px;
}
 textarea {
	padding:10px;
	border: 1px solid #e5e2e2;
	background-color: white;
	width: 90%;
    line-height: 22px;
}
label{
    display: block;
    margin-bottom: 15px;
    margin-top: 15px;
}
.contact .form_contac input[type="submit"] {
	position: relative;
	right: 0;
	height: 32px;
	border: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	vertical-align: top;	
	border: 1px solid #e5e2e2;
	width: 70px;
	background-color: #773515;
	padding: 5px;
	color: #fff;
}
.contact .social-icon{
	float: left;
	margin-top: 30px;
}
.form_contac{
	margin: 0 auto;	
	padding-top: 10px;
}
.form_contac .fourcol{
	margin: 0;
}
.contact .social-icon a:first-child{
	margin-left: 0;
	padding-left: 0;
}

.columns h2{
	margin-top: 15px;
}
.typography p{
	margin-bottom: 15px;
}

.error_page{
	padding-bottom: 50px;
}
.error_page h1{
	font-size: 250px;
	line-height: 260px;
}
.error_page p{
	font-size: 50px;
	line-height: 70px;
	padding-bottom: 20px;
}
.error_page span{
	font-size: 35px;
	font-style: italic;
	line-height: 45px;
}
/*
.button{
	border: 1px solid #efeded;
	background-color: #773515;
	padding: 10px 20px;
	color: #fff;

}
*/
/*#Blog Styles*/
.section_area p{	
	margin:0 0 20px 0;
}
.section_area{
	margin: 20px auto;
}
ul.check{
	list-style: none;
	margin:0;
	margin-bottom: 20px;
}
ul.check li { background: url(../images/list-arrow.png) 0 5px no-repeat; line-height: 20px;margin:10px 0; padding-left: 20px; }

.post{
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e5e2e2;
}
.post h3{
	padding:0 0 5px 0;
}
.image_post{
	position: relative;
}
.image_post ul{
	margin: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
.image_post ul li{
	background-color: #773515;
	padding: 5px 12px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-bottom: 1px solid #e5e2e2;
}
.image_post ul li:last-child{
	border: 0;
}
.image_post img{
	width: 100%;
}
.meta{
	margin: 0;
	list-style: none;
	margin-bottom: 5px;
}
.meta li{
	display: inline-block;
	font-style: italic;
}
.meta .author{
	border-right: 1px solid #e5e2e2;
	padding:0 10px 0 6px;
	margin-right: 5px;
}
.pagination{
	margin: 0;
	list-style: none;
}
.pagination li{
	display: inline-block;
	padding: 5px 15px;
	margin-right: 10px;
	border:solid 1px #e5e2e2;
	background-color: #191919;	
}
.pagination li:hover{
	background-color: #773515;
}
.pagination .active{
	background-color: #773515;
}
.pagination li a{
	color: #fff;
}

aside{
	border-bottom: 1px solid #e5e2e2;
	margin-bottom: 30px;
}
aside h4{
	padding-top: 0;
}
aside .tags li a{
	color: #fff;
}
aside .tags{
	padding-bottom: 20px;
}

.single .image_post{
	margin-bottom: 30px;
}
.comment{
	border-bottom: 1px solid #cdcdcd;
	margin: 20px 0;
	padding-bottom: 30px;
}
.image-visitor {	
	margin-left: auto;
	margin-right: auto;
	width: 110px;
	height: 110px;	
	border-radius: 50%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: #888;
	border: solid 4px white;
	overflow: hidden;
	-webkit-transition: all .4s ease-out;
	-moz-transition: all .4s ease-out;
	transition: all .4s ease-out;
}
.title_comment{
	margin-bottom: 10px;
}
.comment:last-child{
	border:0;
	margin-bottom: 0;
}
.title_comment span{
	padding-right: 10px;
	font-style: italic;
	font-size: 16px;
}
.form_comment input{
	width: 37%;
	margin-right: 3%;
	display: inline-block;
	height: 30px;
	padding: 10px;
	border: 1px solid #e5e2e2;
}
.form_comment textarea{
	width: 80%;
	margin-top: 10px;
	height: 200px;
	display: block;
}
.form_comment .button{
	display: block;
	margin-top: 20px;	
	width: auto;
	height: 40px;
}
.tags li{
	display: inline-block;
	background: #191919;
	padding: 5px 10px;
	margin: 5px;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}
.tags li:hover{
	background-color: #773515;	
	cursor: pointer;
	-webkit-transition: 0.3s all ease;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-ms-transition: 0.3s all ease;
	transition: 0.3s all ease;	
}

/*#Mobile Styles*/
/* ============================= */
/* Layout 1024px version   */
/* ============================= */

@media handheld, only screen and (max-width: 1024px) {
	.characteristics img{
		margin-left: 25px;
	}
}

@media handheld, only screen and (max-width: 768px) {

	#menu{
		display: none;	
	}
	.tinynav {
		display: inline;
		width: 100%;		
		background: white;
		margin: 20px 0 5px 0;
		font-size: 14px;
		border: 1px solid #dbdbdb;
		height: 35px;	
	}
	.image-bg .title h1{
		line-height: 60px;
		margin: 10px auto 50px auto;
	}

}

@media handheld, only screen and (max-width: 320px) {
	
	.image-bg .title h1{
		font-size: 60px;
	}

	.error_page h1{
		font-size: 150px;
		line-height: 160px;
	}
	.error_page p{
		font-size: 40px;
		line-height: 50px;
		padding: 0 2px;
	}
	.error_page span{
		font-size: 25px;
		font-style: italic;
		line-height: 35px;
	}
		
}

/*  from Head and Head_Default styles */

/* Navigation */


      #slider-with-blocks-1 {
  width: 100%;
}

.rsContent {
  color: #FFF;
  font-size: 24px;
  line-height: 32px;
  float: left;
}
.bContainer {
  position: relative;
}
.rsABlock {
  position: relative;
  display: block;
  left: auto;
  top: auto;
}
.showcase-row {
    /*  background: none repeat scroll 0 0 #062E3B; */
    background: none repeat scroll 0 0 #edeceb; 
    outline: 3px solid #ccc;
    width: 100%;
}

.rsImg {
}

.rsImg img {
    min-height: 350px;
}
.infoBlock h4 {
    font-size: 20px;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 3px;
    color: #fff;
}
.infoBlock p {
    color: #FFFFFF;
    font-size: 14px;
    margin: 4px 0 0;
}
.infoBlock {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    left: auto;
    max-width: 25%;
    overflow: hidden;
    padding: 20px;
    position: absolute;
    right: 30px;
    top: 30px;
}
.infoBlockLeftBlack {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.60);
    color: #FFFFFF;
    left: 30px;
    right: auto;
}

.infoBlock a {color: #fff; }
.infoBlock a:hover {color: #fff; text-decoration: underline; }

.blockHeadline {
  font-size: 42px;
  line-height: 50px;
}
.blockSubHeadline {
  font-size: 32px;
  line-height: 40px
}
.txtCent {
  text-align: center; 
  width: 100%; 
}

.slide1 {
  background: #f06b50;
}
.slide1 .bContainer {
  top: 36%;
}
.slide2 {
    background: #ffbc11;
    color:#000;
}
.slide2 .bContainer {
  top: 24px;
}
.slide2 .txtCent {
  line-height: 44px;
}
.slide2 .blockHeadline {
   line-height: 66px;
}
.slide3 {
    background: #45aab8;
    color:#FFF;
}
.slide3 .bContainer {
   top: 24px;
}
.slide3 span {
  line-height: 44px;
}
.slide4 .bContainer {
  position: absolute;
  left: 0;
  width: 100%;
  height: auto;
  top: 24px;
}

.photoCopy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: black;
  color: white;
  background-color: rgba(0, 0, 0, 0.75);
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25;
}
.photoCopy a {
  color: #FFF;
}
.palmImg {
  left: 0;
  top: auto;
  bottom: -60px;
  position: absolute;
}


@media screen and (min-width: 0px) and (max-width: 960px) { 
  .rsContent {
    font-size: 22px;
    line-height: 28px;
  }
  .blockHeadline {
    font-size: 32px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 26px;
    line-height: 32px
  }
}
@media screen and (min-width: 0px) and (max-width: 500px) { 
  .royalSlider,
  .rsOverflow {
    height: 330px !important;
  }
  .rsContent {
    font-size: 18px;
    line-height: 26px;
  }
  .blockHeadline {
    font-size: 24px;
    line-height: 32px;
  }
  .blockSubHeadline {
    font-size: 22px;
    line-height: 32px
  }
.main_nav ul li a {
	color: #cd1e18;
	display: block;
	padding: 10px;
}

.main_nav ul li a:hover {

  background: none repeat scroll 0 0 #DE2721;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
	padding: 10px;
	text-decoration: none;
  /*  padding: 0.25em 0.75em;  text-decoration: underline; */
		
}
}

/* Navigation */

.main_nav a#pull  {
    display: block;
    padding: .5em 1em;
    margin: 2em 0 1em 0;
    background: #de2721;
	border-bottom: none;
	border-radius: 5px;
	font-size: .85em;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
}

.main_nav a#pull:hover {
	background: #77360f;
}

.no-js .main_nav a#pull {
    display: none;   
}

.main_nav {
	margin: 0 0 2em 0;	
}

.main_nav ul {
	display: none;
	margin: 0 0 0 0;	
}

.no-js .main_nav ul {
    	display: block;	
}

/* END Navigation*/

.main_nav ul li {
    text-transform: uppercase;
	padding: 1em 0 1em 0;
	margin: 0 0;
	border-bottom: 1px solid #969696;
	list-style-type: none;
}

.main_nav ul li a {
	display: block;
}

.main_nav ul li a:hover {

  background: none repeat scroll 0 0 #DE2721;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
	text-decoration: none;
  /*  padding: 0.25em 0.75em;  text-decoration: underline; */
		
}

.main_nav ul li ul {
	margin: 0 0 0 2em;
	padding: 0 0 0 0;
}

.main_nav ul li ul li {
	border-bottom: none;
	text-transform: capitalize;
	padding: 1em 0 0 0;
}


@media screen and (min-width: 40em) {

	.main_nav a#pull, .shop-link {
		display: none;
	}

	.main_nav ul {
		display: block;
		text-align: center;
		margin: 1em 0 .5em 0;
	}
    
    .main_nav ul ul {
        	display: none;
    }

	.main_nav ul li {
		display: inline;
		margin: 0 .5em 0 .5em;
		border-bottom: none;
	}
	
	.main_nav ul li a {
color: #cd1e18;
		display: inline-block;
		padding: .25em .5em;
        margin: 0 0 1em 0;
	}

/*
    .main_nav ul li a.first {
	    background: #de2721;
	    border-radius: 20px;
        padding: .25em .75em;
	    color: #ffffff;
    } 

    .main_nav ul li a.first:hover {
	    background: #ccc; /* background: #158186;  /*
	    color: #ffffff;
	    text-decoration: none; padding: 20px;
    } 
*/

}

.lt-ie9 .main_nav a#pull, .lt-ie9 .shop-link {
    display: none;
}

.lt-ie9 .main_nav ul {
	display: block;
	text-align: center;
	margin: 1em 0 .5em 0;
}
    
.lt-ie9 .main_nav ul ul {
        display: none;
    }

.lt-ie9 .main_nav ul li {
	display: inline;
	margin: 0 .5em 0 .5em;
	border-bottom: none;
}
	
.lt-ie9 .main_nav ul li a {
	display: inline-block;
	padding: .25em .5em;
    margin: 0 0 1em 0;
}

/* 

.lt-ie9 .main_nav ul li a.first {
    background: #de2721;
    border-radius: 20px;
    padding: .25em .75em;
    color: #ffffff;
} 

.lt-ie9 .main_nav ul li a.first:hover {
    background: #77360f;
    color: #ffffff;
    text-decoration: none;
}
*/

/* more css  to test responsove */

/* Contain floats: h5bp.com/q */
.group:before, .group:after {
    content: "";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	zoom: 1;
}
#form_Newsletter_SIgnup1 .formtextRequired {display: none;}

#form_Newsletter_SIgnup1 span {
    float: right;
    margin-top: -45px;
}

/* End HEad styles */

    /* toTop ---------------------------------------------------------*/

#toTop {
    display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(http://blownsalon.com/graphics/salon/css/graphics/salon/images/ui.totop.png) no-repeat left top;
}
#toTopHover {
	background:url(http://blownsalon.com/graphics/salon/css/graphics/salon/images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;	
}
#toTop:active, #toTop:focus {
	outline:none;
}

.button {
   
   background: #8d451b;
   padding: 5px 10px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;

   color: #ffffff;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
        -webkit-transition: color .4s linear;  
        -moz-transition: color .4s linear;  
        -o-transition: color .4s linear;  
        -ms-transition: color .4s linear;  
        transition: color .4s linear;  
   }
a.button  { color: #ffffff; }
.button:hover {
    text-decoration: none;
   border-top-color: #843e16;
   background: #582507;
   color: #ffffff;

   }
.button:active {
   
   background: #b76938;
   }